uuid:
  -
    value: c0d7c364-bd87-480e-9a19-dd6ad5cd8580
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:43:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle@2x_2.jpg
thumbnail:
  -
    alt: test
    title: null
    width: 1080
    height: 1350
    target_type: file
    target_uuid: 76eae9e3-a20a-420f-8781-015fc6f1c435
created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:43:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: test
    title: ''
    width: 1440
    height: 1488
    target_type: file
    target_uuid: 76eae9e3-a20a-420f-8781-015fc6f1c435
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.76eae9e3-a20a-420f-8781-015fc6f1c435
      - file.file.76eae9e3-a20a-420f-8781-015fc6f1c435
